<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');

//-----Подключаем вверх-----//
$id = abs(intval($_GET['id']));
$forum_r = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$id."'"));
$title='Статус '.$forum_r['login'].'';
require_once ('../system/header.php');
if(!$user['id'] or $user['level'] < 2) {
echo err($title, 'У вас не достаточно прав для просмотра данной страницы!');
require_once ('../system/footer.php'); exit;
}


if($forum_r == 0) {
echo '<div class="title">Статус | Ошибка</div><div class="podmenu"><center><b>Такого пользавателья не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}
echo '<div class="title">Статус '.$forum_r['login'].'</div>';
if(isset($_REQUEST['submit'])) {

$stat = strong($_POST['stat']);





mysql_query("UPDATE `users` SET `stat` = '".$stat."' WHERE `id` = '".$forum_r['id']."'");
echo '<div class="podmenu"><center><b>Статус успешно добавлена!</b></center></div>';
}
echo '<div class="podmenu">
<form action="" method="POST">
Статус:<br/> <input type="text" name="stat" value="'.$forum_r['stat'].'"/> <br />
<input type="submit" name="submit" value="Добавить">
</form></div>';

require_once ('../system/footer.php');
?>